<?php 
ob_start ("ob_gzhandler");
header("Content-type: text/css; charset: UTF-8");
header("Cache-Control: must-revalidate");
$offset = 60 * 60 ;
$ExpStr = "Expires: " . 
gmdate("D, d M Y H:i:s",
time() + $offset) . " GMT";
header($ExpStr);
?>

@charset "UTF-8";

input, textarea{outline: 0;}

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix{
    *zoom: 1;
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
/* End hide from IE-mac */

* {
	margin: 0px;
	padding: 0px;
}
form {
	margin:0px;
}
input {
	margin:0px;
}
img {
	border:none;
}
body {
	text-align: center;
	margin:0px;
	background-image: url(../spimages/back-body.png);
	font-family: 'Lucida Grande', 'Lucida Sans', 'Lucida Sans Unicode', 'Myriad', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	color:#4E5C61;
	background-position: center top;
	background-color: #404040;
	background-repeat: repeat-x;
}
sup, sub {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	_vertical-align: bottom;
	position: relative;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}
h1 {
	font-size:24px;
	font-family: 'Century Gothic', 'Myriad', 'Lucida Grande', 'Lucida Sans', 'Lucida Sans Unicode', 'Myriad', Arial, Helvetica, sans-serif;
	padding-left:3px;
	padding-top:10px;
	color:#336699;
}
ul{
font-size:11px;
list-style:square;
margin-left:5px;
padding-left:15px;
line-height:16px;
}
h2 {
	color:#336699;
	font-size:16px;
	font-family: 'Century Gothic', 'Myriad', 'Lucida Grande', 'Lucida Sans', 'Lucida Sans Unicode', 'Myriad', Arial, Helvetica, sans-serif;
	padding-left:5px;
	display:inline-block;
	clear:left;
}
.title {
	color:#333333;
	font-size:14px;
	font-family: 'Century Gothic', 'Myriad', 'Lucida Grande', 'Lucida Sans', 'Lucida Sans Unicode', 'Myriad', Arial, Helvetica, sans-serif;
	padding-left:5px;
	padding-top:10px;
	display:inline;	
}

hr{
	margin-top: 0px;
	padding-bottom: 10px;
	border:none;
	border-top: 1px solid #d1ceaf;
	margin-right: 2px;
	margin-bottom: 15px;
	margin-left: 2px;
}

.minihr {
	margin: 10px 80px 10px 80px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
p {
	line-height:20px;
	padding:5px;

}

.shadow{
	position:relative;
	top:-1px;
	color:#1E497D;
}

#container {
	margin: 0 auto;
	background-image: url(../spimages/back-shadow.png);
	background-repeat: no-repeat;
	background-position: center top;
	
}
#bodybox {
	width: 940px;
	margin: 0 auto;


}
#header-container {
	width: 940px;
	height:105px;
	text-align:left;
	position:relative;
	
}
.body-container {
	width: 920px;
	text-align:center;
	margin-right: auto;
	margin-top: 5px;
	margin-left: auto;
	margin-bottom: 10px;
	background-image: url(../spimages/back-shadow2.png);
	background-repeat: no-repeat;
	background-position: right bottom;

}
#footer-space{
margin-right: auto;
	margin-left: auto;
	height: 20px;
	width: 980px;
}

#footer-container {
	height: 40px;
	width: 940px;
	background-image: url(../spimages/shadow.png);
	background-repeat:no-repeat;
	margin: 0px;
	margin-right: auto;
	margin-left: auto;
	line-height:40px;
	color:#4E5C61;
	font-size: 10px;
	clear:left;
	text-align:center;
}
#footer-container span{
	color:#3366CC;
}

/* 
#nav{
width:307px;
position:absolute;
top:50px;
left:50%;
margin-left:162px;

}

#nav a{
	font-family: Arial, Helvetica, sans-serif ;
	color: #FFFFFF;
	font-size: 14px;
	height: 40px;
	display:block;
	background-image: url(../spimages/nav.png);
	background-repeat:no-repeat;
}
#nav li{
	float: left;
	position: relative;
	text-align: center;
	cursor: default;
	list-style-type: none;
	display:inline;
}
#nav li a span {display:none;}


.n-home{background-position: 0px 0px; width: 95px;}
.n-portfolio{background-position: -95px 0px; width: 98px;}
.n-contact{background-position: -193px 0px; width: 114px;}




.n-home:hover{background-position: 0px -40px;}
.n-portfolio:hover{background-position: -95px -40px;}
.n-contact:hover{background-position: -193px -40px;}



.n-home:active{background-position: 0px -80px;}
.n-portfolio:active{background-position: -95px -80px;}
.n-contact:active{background-position: -193px -80px;}



SELECTED STATES
.n-home_on{background-position: 0px -120px; width: 95px;}
.n-portfolio_on{background-position: -95px -120px; width: 98px;}
.n-contact_on{background-position: -193px -120px; width: 114px;}
 */

#jsddm
{	margin: 0;
	padding: 0;
width:500px;
position:absolute;
top:70px;
left:50%;
margin-left:40px;
z-index:1000;

}

	#jsddm li
	{	float: left;
		list-style: none;
		font: 12px Tahoma, Arial;
		position: relative;
		}

	#jsddm li a
	{
	display: block;
	font-family: 'Century Gothic', 'Myriad','Lucida Grande', 'Lucida Sans', 'Lucida Sans Unicode', Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 18px;
	height: 40px;
	display:block;
	_width:55px;
	padding-left: 18px;
	padding-right: 18px;
	line-height:30px;
	text-decoration: none;
	white-space: nowrap;
	font-weight:bolder;
		}

	#jsddm li a:hover
	{
	color: #666666;
}
	#jsddm li a:active
	{
	color: #666666;
	}
	#jsddm li a.linkon
	{
	color: #0066CC;
	font-weight:bolder;
	}	
	#jsddm li ul
	{
		margin: 0;
		padding: 0;
		position: absolute;
		visibility: hidden;
		background-image:url(../spimages/nav-dropdown.png);
		_background-image:url(../spimages/nav-dropdown-ie6.gif);1
		background-repeat: no-repeat;
		background-position: center bottom;
	z-index:5000;
	top: 27px;
	left: 0;
	width:167px;
	font-weight: normal;
	margin-left:18px;
	padding-top:0px;
	padding-bottom:8px;
	}
		
	#jsddm li ul li	{	
		float: none;
		display: inline;
	}
		
	#jsddm li ul li a {
	font-family: 'Lucida Grande', 'Lucida Sans', 'Lucida Sans Unicode', Arial, Helvetica, sans-serif;
	display: block;
	color: #FFFFFF;
	padding-left:5px;
	padding-right:0px;
	font-size: 12px;
	height: 24px;
	line-height: 24px;
	margin-left:4px;
	margin-right:7px;
	width:152px;
	background-image: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-top-color: #E88099;
	border-top-width: 1px;
	border-top-style: solid;
	border-bottom-color: #9F1A23;
	font-weight:normal;
	text-shadow: #005C22 0px 1px 0px;
	}
			
	#jsddm li ul li a:hover {
	background-color: #9F1A23;
	color: #FFFFBD;
	text-shadow: none;
	text-shadow: #006600 0px 1px 0px;
	}
	
	



.footerlink {
	color: #004B8D;
	font-size: 11px;
	text-decoration: none;
}
.footerlink:hover {
	color: #005FB2;
	font-size: 11px;
}

.header-logo {
	position: absolute;
	right:50%;
	top: 0px;
	overflow:hidden;
	margin-right: 130px;
}

.box-bar {
	height: 26px;
	background-image: url(../spimages/boxbar_17.png);
	background-repeat: repeat-x;
	border-right: 1px solid #B0BAC1;
	border-left: 1px solid #B0BAC1;
	text-align:left;
	position:relative;
	line-height:26px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
}
.box-body {
	background-image: url(../spimages/boxback_02.png);
	background-repeat: repeat-x;
	background-position: bottom;
	border-right: 1px solid #DBDBDB;
	border-bottom: 1px solid #DBDBDB;
	border-left: 1px solid #DBDBDB;
	padding:15px;
	line-height: 22px;
	color: #4C4C4C;
}

.bodylink {
	text-decoration: none;
	border:none;
}
.bodylink:hover {
	text-decoration:underline;
}
.bold {
	font-weight: bold;
}

.titleblue {
	font-size:12px;
	color: rgb(136, 136, 136);
}

.caption{
font-size:10px;
font-style:italic;
color:#000000;
margin-top:15px;
text-align:left;
}
.body-lists{
font-size:10px;
color:#406888;
}
.body-lists li{
list-style-type: none;
display:inline;
margin-left:15px;
}

.left-float {
display:block;
	float:left;
}
.right-float {
display:block;
	float:right;
}

.form-table {
	font-size:11px;
	line-height:15px;
	margin:0px;
	color:#333333;
	text-align:left;
}
.form-table b {
	display:block;
	margin-top:10px;
	font-size:12px;
	color:#6E828C;
	width:100%;
}
.thickbtn {
	width:83px;
	height:18px;
}
.warning{font-size:10px;
color:#990000;}

input, textarea{
	font-size: 16px;
	border: 2px solid #CCCCCC;
	padding:2px;
	
}
input:hover, textarea:hover{
	border: 2px solid #999999;
}
.thickbtn, .thickbtn:hover, #submit {border:0px none; padding:0px;}

#contentLoading{
display:none;
}
#nav-logger{
text-align:right;
width:150px;
position:absolute;
left:50%;
z-index:5000;
margin-left:315px;
top:17px;
font-size:10px;
color:#FFFFFF
}
#nav-logger a {
	color:#FFCCFF;
	border:none;
}
#nav-logger a:hover {
	text-decoration:underline;
	color: #CC99CC;
	}
	
	
.gallerybox {
	width: 190px;
	min-height: 190px;
	float:left;
	text-align: center;
	font-size: 10px;
	color: #333333;
	font-family: Myriad, "Lucida Grande", Arial, Helvetica;
	margin-left:12px;
	margin-right:12px;
}


	
	div.cf_element
	{
		width: 900px;
		height: 421px;
		border: #999999 1px solid;
	}
	
#cf1{background-image:url(../spimages/photos/home-01.jpg);}
#cf2{background-image:url(../spimages/photos/home-02.jpg);}
#cf3{background-image:url(../spimages/photos/home-03.jpg);}
#cf4{background-image:url(../spimages/photos/home-04.jpg);}
#cf5{background-image:url(../spimages/photos/home-05.jpg);}
#cf6{background-image:url(../spimages/photos/home-06.jpg);}




